6.2.0-12u And Ninjahax

Discussion in '3DS - Flashcards & Custom Firmwares' started by Kyle Ziemke, Jul 25, 2016.

  1. Kyle Ziemke
    OP

    Kyle Ziemke Advanced Member

    Newcomer
    51
    6
    Jul 24, 2016
    United States
    I am using the ninjahax exploit i am using the correct qr code and the starter files linked on the main site but it goes to 40% than loads browser and crashes. Also using a different qr code for the wrong version it will say the homemenu ropbin is ready than error back to start and say an error has occured. anyoone have any ideas?
     
    olec04 likes this.
  2. olec04

    olec04 Working on Project Heaven!

    Banned
    851
    142
    Apr 10, 2015
    United States
    Trying to downgrade on 11.0 via AM services
    Bump issue still ocurring
     
  3. Lacius

    Lacius GBAtemp Guru

    Member
    6,281
    2,563
    May 11, 2008
    United States
  4. olec04

    olec04 Working on Project Heaven!

    Banned
    851
    142
    Apr 10, 2015
    United States
    Trying to downgrade on 11.0 via AM services
    He's tried that he gets on this weird black screen with colored pixels on it

    — Posts automatically merged - Please don't double post! —

    Idk
     
  5. Kyle Ziemke
    OP

    Kyle Ziemke Advanced Member

    Newcomer
    51
    6
    Jul 24, 2016
    United States
    This is what the screen looks like following the guide
     
  6. Lacius

    Lacius GBAtemp Guru

    Member
    6,281
    2,563
    May 11, 2008
    United States
    He's not using the spider exploit in the above guide. He needs to follow the guide to run emuNAND and/or update to 9.2.

    At which step?
     
  7. MelonGx

    MelonGx GBAtemp Advanced Maniac

    Member
    1,634
    439
    Jan 8, 2009
    China
    You're probably using Ninjhax 2.X on FW 6.2.0-12U. That's why you got a crash.
    Ninjhax 2.X NEVER supports FW <9.0.
    Ninjhax 1.X supports them but DISCONTINUED. So in order to use Ninjhax you must upgrade your FW 6.2.0-12U to 9.2.0-20U.
     
  8. olec04

    olec04 Working on Project Heaven!

    Banned
    851
    142
    Apr 10, 2015
    United States
    Trying to downgrade on 11.0 via AM services
    He's using 1.0
     
  9. MelonGx

    MelonGx GBAtemp Advanced Maniac

    Member
    1,634
    439
    Jan 8, 2009
    China
    OP did say that he used starter files on main site.
    It proved that OP was using Ninjhax 2.X.
     
    Last edited by MelonGx, Jul 25, 2016
  10. Kyle Ziemke
    OP

    Kyle Ziemke Advanced Member

    Newcomer
    51
    6
    Jul 24, 2016
    United States
    It happens at the start when i try to run rxtools v2.5
     
  11. MelonGx

    MelonGx GBAtemp Advanced Maniac

    Member
    1,634
    439
    Jan 8, 2009
    China
    If 2.5.2 crashes, use 3.0 instead.
     
  12. Kyle Ziemke
    OP

    Kyle Ziemke Advanced Member

    Newcomer
    51
    6
    Jul 24, 2016
    United States
    At first i was using v2.6 i have downloaded from the version 1.x but i found out that doesnt work for my firmware. My main concern is trying to update to 9.2.0 But cubic ninja and rxtools do both not work and im confused why i cant get any exploit to run.
     
  13. MelonGx

    MelonGx GBAtemp Advanced Maniac

    Member
    1,634
    439
    Jan 8, 2009
    China
    Have you got any workable DS flashcart?
    Web-boot & Web-installing-MSET is not so stable as DS-flashcart-installing-MSET.

    BTW, Dukesrg's URL seemed to be blocked by some countries, such as China.
    Try other mirrors instead, such as http://soar.im/rx/ (Only for rxTools 3.0).
     
  14. Kyle Ziemke
    OP

    Kyle Ziemke Advanced Member

    Newcomer
    51
    6
    Jul 24, 2016
    United States
    i will try again but it crashed on both versions same messed up bunch of pixels

    MelonGx its easier to skype add me to help if you can Banthorsskype. Thanks
     
  15. MelonGx

    MelonGx GBAtemp Advanced Maniac

    Member
    1,634
    439
    Jan 8, 2009
    China
    Sorry my skype has been idled for several years so replying here is faster for me.
    As I said, DS flashcart is better. If you don't have it, try mirror site for rxTools 3.0.
     
  16. olec04

    olec04 Working on Project Heaven!

    Banned
    851
    142
    Apr 10, 2015
    United States
    Trying to downgrade on 11.0 via AM services
    I li
    linked him to ninjhax 1.0
     
  17. MelonGx

    MelonGx GBAtemp Advanced Maniac

    Member
    1,634
    439
    Jan 8, 2009
    China
    I didn't archive that. Do you know any archive exists?
     
    Last edited by MelonGx, Jul 25, 2016
  18. olec04

    olec04 Working on Project Heaven!

    Banned
    851
    142
    Apr 10, 2015
    United States
    Trying to downgrade on 11.0 via AM services
    ? smealum.net/ninjhax/
     
  19. Kyle Ziemke
    OP

    Kyle Ziemke Advanced Member

    Newcomer
    51
    6
    Jul 24, 2016
    United States
    the mirror you linked just produces a checkerboard background and doesnt do anything. I copied the rxTools folder to the sd card root. its not frozen just doesnt do anything. I am using 3.0 b2
     
  20. MelonGx

    MelonGx GBAtemp Advanced Maniac

    Member
    1,634
    439
    Jan 8, 2009
    China
    - Initialize your Browser.
    - Make sure you have deleted (1) old rxTools folder (2) rxTools.dat (3) firmware.bin